<template>
<div>
<v-app-bar app color="black" dark>
  <v-toolbar-title>{{ heading }}</v-toolbar-title>
  <v-spacer></v-spacer>
  <div class="body-2">SISTEMA DE TUTORIA PUCP</div>
</v-app-bar>
    <v-main>
      <!--
      <v-alert dense tile text type="success">
        Operación realizada con éxito
      </v-alert>
      -->
      <v-container fluid>
        <v-row class="fill-height">
          <v-col>
            <slot/>
          </v-col>
      </v-row>
      </v-container>
  </v-main>
</div>
</template>
<script>
export default {
  data(){
    return {
    }
  },
  props:{
    heading: String,
  }
}
</script>

<style scoped lang="scss">
</style>
